body {
	margin:0px;
	margin-top:10px;
	padding:0px;
}

.info {
	color: #333333; 
	font-family: "�ͣ� �Х����å�"; 
	font-size: 13px
}

.info6 {
	FONT-WEIGHT: bold; 
	font-size: 12px; 
	FONT-FAMILY: "�ͣ� �Х����å�, Osaka������"
}

.info5 {
	font-size: 12px; 
	FONT-FAMILY: "�ͣ� �Х����å�, Osaka������"
}

A:link {
	color:black;text-decoration:none;
}

A:visited {
	color:black;text-decoration:none;
}

A:active {
	color:green
}

A:hover {
	color:Blue   ;text-decoration:underline;

}


.txtblack { 
	font-family:  "�ͣ� �Х����å�", "Osaka"; 
	font-size: 12px; 
	color: #000000
}

.info3 {
	FONT-SIZE: 13px; 
	FONT-FAMILY: "�ͣ� �Х����å�, Osaka������"
}

.FontModel {
	font-family: "Times New Roman, Times, serif";
	font-size: 25px; 
	color: #000000;
}

.detail1  { 
	font-size: 10px;
}

.brandclass {
	font-size:32px;
	font-weight:bold;
	font-family: "Times New Roman, Times, serif";
}

.modelja {
	color: #FFFFFF; font-size: 10%
}

.Page{
    font-family: "Georgia, Times New Roman, Times, serif";
}

.unnamed1 {  
	/*font-family: "Georgia", "Times New Roman", "Times", "serif";*/
	font-size: 19px; 
	font-weight: bold;
}

.unnamed2 {
	font-family: "�ͣ� �Х����å�, Osaka������"; 
	font-size: 16px; 
	font-weight: bold;
}

.main {  
	line-height: 18px;
	font-family: "�ͣ� �Х����å�", "Osaka"; 
	font-size: 12.5px
}

.SubTitle { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000;
}



.Title{
    font-family: "�ͣ� �Х����å�";
    font-size: 11pt;
    font-weight:bold;
}

.Explain{
    width:560;
    font-family: "�ͣ� �Х����å�";
    font-size: 10.1pt;
    line-height:16pt;
	margin:10pt 10pt 10pt 0pt;
	padding:15pt;
}

.MainImg{
    width:566;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

.ErrorMsg{
   color:red;
   border:1px solid #000000;
   font-size:11pt;
   padding:10pt;
   background-color: #FFE9ED;
   font-family: '�ͣ� �Х����å�';
   line-height:20pt;
   font-weight:bold;
}
 
.WarningMsg{
   color:black;
   border:1px solid #000000;
   font-size:11pt;
   padding:10pt;
   background-color: lightyellow;
   font-family: '�ͣ� �Х����å�';
   line-height:20pt;
   font-weight:bold; 
}

.priceNumber {
	/*font-family: Georgia, Times New Roman, Times, serif;*/
}

/* ̵��ɽ�� */
.disabled {
	color:	gray;
}
